function [uuu]=subs_str(uuu,strofrep);
for uu=1:size(strofrep,1);
    uuu=regexprep(uuu,['\<',char(strofrep(uu,1)),'\>'],char(strofrep(uu,2)));
end

return

% toc
% 
% tic
% uuu3=subs(sym(uuu),strofrep(:,1).',strofrep(:,2).',0);
% toc